Jump to: navigation, search

Prerequisites

Software Requirements

The 8.5.1 IWD Business Process requires:

  • Interaction Server 8.5.1 or higher
  • Universal Routing 8.1 or higher
  • iWD 8.5.1 or higher
  • GRS 8.5 or higher
  • Application Server to deploy iwd_bp.war

plus:

  • Interaction Routing Designer 8.1.2 or higher.

Other Information Resources

Important
The IRD Main Window contains a Business Processes list pane that is disabled by default, but can be enabled
This page was last modified on May 5, 2016, at 01:08.

Feedback

Comment on this article:

blog comments powered by Disqus